<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="task" id="printing-cancel-job" xml:lang="kn">

  <info>
    <link type="guide" xref="printing#problems"/>

    <revision pkgversion="3.10.2" date="2013-11-03" status="candidate"/>
    <revision pkgversion="3.13.92" date="2014-09-22" status="candidate"/>
    <revision pkgversion="3.18" date="2015-09-29" status="final"/>

    <credit type="author">
      <name>Phil Bull</name>
      <email>philbull@gmail.com</email>
    </credit>
    <credit type="author">
      <name>Jim Campbell</name>
      <email>jcampbell@gnome.org</email>
    </credit>
    <credit type="editor">
      <name>Jana Svarova</name>
      <email>jana.svarova@gmail.com</email>
      <years>2013</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Cancel a pending print job and remove it from the queue.</desc>
  </info>

  <title>Cancel, pause or release a print job</title>

  <p>You can cancel a pending print job and remove it from the queue in the
  printer settings.</p>

  <section id="cancel-print-job">
    <title>Cancel a print job</title>

  <p>If you accidentally started printing a document, you can cancel the print
  so that you do not need to waste any ink or paper.</p>

  <steps>
    <title>How to cancel a print job:</title>
    <item>
      <p>Open the <gui xref="shell-introduction#activities">Activities</gui> overview and
      start typing <gui>Printers</gui>.</p>
    </item>
    <item>
      <p>Click <gui>Printers</gui> to open the panel.</p>
    </item>
    <item>
      <p>Click the <gui>Show Jobs</gui> button on the right-hand side of the
      <gui>Printers</gui> dialog.</p>
    </item>
    <item>
      <p>Cancel the print job by clicking the stop button.</p>
    </item>
  </steps>

  <p>If this does not cancel the print job like you expected, try holding down
  the <em>cancel</em> button on your printer.</p>

  <p>As a last resort, especially if you have a big print job with a lot of
  pages that will not cancel, remove the paper from the printer’s paper input
  tray. The printer should realize that there is no paper and will stop
  printing. You can then try canceling the print job again, or try turning the
  printer off and then on again.</p>

  <note style="warning">
    <p>Be careful that you don’t damage the printer when removing the paper,
    though. If you would have to pull hard on the paper to remove it, you
    should probably just leave it where it is.</p>
  </note>

  </section>

  <section id="pause-release-print-job">
    <title>Pause and release a print job</title>

  <p>If you want to pause or release a print job, you can do so by going to the
  jobs dialog in the printer settings and click the appropriate button.</p>

  <steps>
    <item>
      <p>Open the <gui xref="shell-introduction#activities">Activities</gui> overview and
      start typing <gui>Printers</gui>.</p>
    </item>
    <item>
      <p>Click <gui>Printers</gui> to open the panel.</p>
    </item>
    <item>
      <p>Click the <gui>Show Jobs</gui> button on the right-hand side of the
      <gui>Printers</gui> dialog and either pause or release the print job
      based on your needs.</p>
    </item>
  </steps>

  </section>

</page>
